<!doctype html>
<html lang="en">
{% load static %}

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="{% static 'base/css/style.css' %}">
  <link rel="shortcut icon" href="{% static 'base/img/mainIcon.png' %}"/>
  <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700;1,800&display=swap" >

  <!-- Bootstrap CSS -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">

  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.bundle.min.js"
  integrity="sha384-/bQdsTh/da6pkI1MST/rWKFNjaCP5gBSY4sEBT38Q/9RBh9AH40zEOg7Hlq2THRZ"
  crossorigin="anonymous"></script>

  <!-- JQUERY -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>


{% block meta %}
{% endblock meta %}
</head>

<body>
  <nav class="navbar navbar-expand-lg fixed-top navbar-dark" style="background-color: #1b1b1b;">
    <div class="container-fluid">
      <a class="navbar-brand" href="{% url 'homepage:index' %}">
        <img src="{% static 'base/img/mainIcon.png' %}" height="32px" alt="" class="d-inline-block align-top">
          <b class="my-auto">CovidConsult</b>
      </a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav me-auto mb-2 mb-lg-0" >
          <li class="nav-item">
            <a class="nav-link active" href="{% url 'consultation:consultation-patient' %}" aria-current="page" >Consultation</a>
          </li>
          <li class="nav-item">
            <a class="nav-link active" href="{% url 'forum:forum1' %}" aria-current="page">Forum</a>
          </li>
          <li class="nav-item">
            <a class="nav-link active" href="{% url 'obatpedia:guest view' %}" aria-current="page" >ObatPedia</a>
          </li>
          <li class="nav-item">
            <a class="nav-link active" href="{% url 'article:article' %}" aria-current="page" >Article</a>
          </li>
        </ul>
        <div class="user-info">
          {% if user.is_authenticated %}
            <a class="text-white my-auto" style="font-family: 'Mulish';" href="{% url 'profilepage:profile-page' %}">Hello, {{user.profile.name}}!</a>
            <a href="{% url 'authentication:Logout' %}">
              <button class="btn" style="background-color: #9F7AEA; border-color: #9F7AEA; color: white;">Logout</button>
            </a>

          {% else %}
          <a href="{% url 'authentication:Login' %}">
            <button class="btn" style="background-color: #9F7AEA; border-color: #9F7AEA; color: white;">Login</button>
          </a>

          {% endif %}
        </div>
      </div>
    </div>
  </nav>
  {% block content %}

  <!--Add your content here-->
  
  {% endblock content %}


  <footer>
    <h4>CovidConsult</h4>
    <a href='https://gitlab.com/pradipta.davi/tk-pbp' >
      <img src="{% static 'base/img/gitlabLogo.png' %}" height="45px">
    </a>
    <h5>Made by: C01-2021</h5>
  </footer>
</body>

</html>
